Table of Contents

Class: ThreadAttr | Twisted-0.19.0/twisted/python/reflect.py
--- | ---
Methods |
--- | ---
__delattr__ __get __getattr__ __init__ __setattr__
| __delattr__
    __delattr__ ( self,  key )
| __get
    __get ( self )
| __getattr__
    __getattr__ ( self,  key )
| __init__
    __init__ (
            self,
            threads=None,
            default=None,
            )
| __setattr__
    __setattr__ (
            self,
            key,
            val,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0